.info {
	background: url("../../_img/iconos/40x40/icono_Ok.png") no-repeat scroll 0 0 #F2F1F1;
	color: #00A000; 
	font-size: 1.2em; 
    margin: 0px 0px 0px 4px;
	padding: 0px 0px 70px 60px;
	clear:both;
	}

.info p {width: 95%;}

.error {
    background: url("../../_img/iconos/40x40/icono_Error.png") no-repeat scroll 0 0 #F2F1F1;
	color: #FF0000;
	font-size: 1.2em; 
    margin: 0px 0px 0px 4px;
	padding: 0px 0px 70px 60px;
	clear:both;	
}

.error p {width: 95%;}

.advertencia {
	background: url("../../_img/iconos/40x40/icono_Exclamacion.png") no-repeat scroll 0 0 #F2F1F1; 
	color: #076FA1;
	font-size: 1.2em; 
    margin: 0px 0px 0px 4px;
	padding: 0px 0px 70px 60px;
	clear:both;
	}

.advertencia p {width: 95%;}

ul.errorMessage {
	margin-left:0px; 
	width:100%;

}
